Bug 10618 - If you change the user ID via linuxconf, you can not login to this user name any more via GUI, even you deleted the account completely, and recreate it. This problem is related to this account name.
If you change the user ID via linuxconf, you can not login to this user name ...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-06 12:07 EDT by Mao Fenglou
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-06 13:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mao Fenglou 2000-04-06 12:07:41 EDT
If you change the user ID via linuxconf, you can not login to this user
name any more via GUI, even you deleted the account completely, and
recreate it. This problem is related to this account name.
Comment 1 Bill Nottingham 2000-04-06 13:40:59 EDT
Did you remove and recreate the home directories, or change
their ownership to the new UID?
Comment 2 Nalin Dahyabhai 2000-09-12 14:54:51 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.